import request from '../js/request';
import config from '../js/config';

export function queryDictData(dictType) {
    return request({
        url: '/dict/queryDictData',
        method: 'post',
        data: {
            dictType,
        },
    });
}
